<?xml version='1.0' encoding='utf-8'?>

<creole>
    <files>
        <file filelist='interbase' name='/etc/bareos/bareosfichiers.d/interbase.conf' source='bareos-interbase.conf' rm='True'/>
    </files>
    <containers>
        <container name="interbase" id='16'>
            <package>eole-interbase-pkg</package>
            <service servicelist='interbase'>xinetd</service>
            <service_access service='interbase'>
                <port>3050</port>
                <tcpwrapper>gds_inet_server</tcpwrapper>
            </service_access>
            <file filelist='interbase' name='/etc/xinetd.d/gds_db' rm='True'/>
        </container>
    </containers>
    <variables>
        <family name='services'>
            <variable name='activer_interbase' type='oui/non' description="Activer xinetd pour InterBase" >
                <value>non</value>
            </variable>
        </family>
        <separators/>
    </variables>

    <constraints>
        <condition name='disabled_if_in' source='activer_interbase'>
            <param>non</param>
            <target type='filelist'>interbase</target>
            <target type='servicelist'>interbase</target>
        </condition>
    </constraints>

    <help>
        <variable name='activer_interbase'>InterBase est un système de gestion de base de données</variable>
    </help>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
